<template>
  <div id="pop-up">
    <a href="#"><img src="https://ssl.gstatic.com/images/branding/product/1x/drive_2020q4_48dp.png" alt="gdrive">Gdrive</a>
    <a href="#"><img src="https://th.bing.com/th/id/R.4289b75e09a9971a6f663357aad209bf?rik=rJP8beSdQFbC0A&pid=ImgRaw&r=0" alt="YT" width="48" height="48"></a>
    <a href="#"><img src="https://th.bing.com/th/id/R.18fab95d924ef304111a8efd2620c0a6?rik=AOyNDAE5S0cksA&pid=ImgRaw&r=0" alt="playstore" width="46" height="46"></a>
    <a href="#"></a>
    <a href="#"></a>
    <a href="#"></a>
  </div>
</template>

<script>
export default {
    name:'OpcoesMenu',
}
</script>

<style>
#pop-up{
    top: 50px;
    position: absolute;
    width: 24vw;
    height: 70vh;
    background: rgb(189, 181, 181);
}
</style>